.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/31349/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.988281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/31349/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.944336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/31349/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/31349/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/31349/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.898438;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/31349/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.155000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/31349/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/31349/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/31349/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/31349/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/31349/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/31349/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.107422;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/31349/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.883301;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.324800,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.324800,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.324800,0.000000,0.000000,0.325000,0,0);}
.m2{transform:matrix(0.324806,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.324806,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.324806,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(0.324808,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.324808,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.324808,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.159430px;}
._0{width:1.008605px;}
._6{width:2.047917px;}
._3{width:3.933061px;}
._2{width:5.069785px;}
._7{width:6.494101px;}
._8{width:7.901097px;}
._c{width:9.190704px;}
._5{width:10.282112px;}
._4{width:11.372469px;}
._f{width:14.827439px;}
._9{width:16.026500px;}
._1b{width:17.046506px;}
._d{width:18.051193px;}
._10{width:20.017633px;}
._13{width:21.727611px;}
._12{width:23.079709px;}
._11{width:24.191345px;}
._e{width:25.255590px;}
._b{width:26.688945px;}
._14{width:28.256618px;}
._19{width:30.391063px;}
._18{width:31.667415px;}
._17{width:32.896082px;}
._16{width:34.094661px;}
._1d{width:37.381056px;}
._15{width:39.159740px;}
._1a{width:40.369780px;}
._a{width:114.757154px;}
._1c{width:366.555241px;}
.fc4{color:rgb(128,0,0);}
.fc3{color:rgb(0,0,255);}
.fc2{color:rgb(255,101,0);}
.fc1{color:rgb(51,204,204);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.839984px;}
.fs3{font-size:44.159982px;}
.fs1{font-size:47.999981px;}
.fs2{font-size:80.159968px;}
.y0{bottom:0.000000px;}
.y64{bottom:3.432451px;}
.y14b{bottom:3.432707px;}
.y12e{bottom:3.587897px;}
.y2{bottom:49.868760px;}
.y9f{bottom:103.377259px;}
.y5a{bottom:103.688739px;}
.y118{bottom:107.901257px;}
.yb2{bottom:109.149256px;}
.y32{bottom:109.773256px;}
.ye9{bottom:120.069252px;}
.ye4{bottom:120.381252px;}
.y9e{bottom:121.317251px;}
.y12d{bottom:124.904832px;}
.y117{bottom:125.841250px;}
.yb1{bottom:127.089249px;}
.y31{bottom:127.713249px;}
.y12c{bottom:128.492729px;}
.ye8{bottom:134.421246px;}
.ye3{bottom:138.321245px;}
.y9d{bottom:139.257244px;}
.y62{bottom:140.661244px;}
.y7d{bottom:141.753243px;}
.y116{bottom:143.781242px;}
.yb0{bottom:145.029242px;}
.y30{bottom:145.653242px;}
.y12b{bottom:155.325238px;}
.ye2{bottom:156.261237px;}
.y61{bottom:157.197237px;}
.y9c{bottom:157.353237px;}
.y7c{bottom:159.693236px;}
.y115{bottom:161.721235px;}
.yaf{bottom:162.969235px;}
.y2f{bottom:163.593235px;}
.y14c{bottom:164.685234px;}
.y60{bottom:173.577231px;}
.ye1{bottom:174.201230px;}
.y9b{bottom:175.293230px;}
.y7b{bottom:177.789229px;}
.y14a{bottom:179.348520px;}
.y114{bottom:179.661228px;}
.yae{bottom:180.909228px;}
.y2e{bottom:181.533227px;}
.y12a{bottom:182.157227px;}
.y149{bottom:182.781227px;}
.yfd{bottom:189.801224px;}
.y5f{bottom:189.957224px;}
.ye0{bottom:192.297223px;}
.y9a{bottom:193.077223px;}
.y7a{bottom:195.573222px;}
.y113{bottom:197.601221px;}
.yad{bottom:198.849220px;}
.y2d{bottom:199.473220px;}
.y5e{bottom:206.493217px;}
.yfc{bottom:207.585217px;}
.y129{bottom:208.989216px;}
.y148{bottom:209.457216px;}
.ydf{bottom:210.237216px;}
.y99{bottom:211.017216px;}
.y79{bottom:213.513215px;}
.y112{bottom:215.541214px;}
.yac{bottom:216.789213px;}
.y2c{bottom:217.413213px;}
.y5d{bottom:222.873211px;}
.yfb{bottom:225.525210px;}
.yde{bottom:228.021209px;}
.y98{bottom:228.957208px;}
.y78{bottom:231.453207px;}
.y111{bottom:233.481207px;}
.yab{bottom:234.729206px;}
.y2b{bottom:235.353206px;}
.y128{bottom:235.821206px;}
.y147{bottom:236.289205px;}
.y5c{bottom:239.409204px;}
.yfa{bottom:243.309203px;}
.ydd{bottom:245.961202px;}
.y97{bottom:246.897201px;}
.y77{bottom:249.393200px;}
.y110{bottom:251.577199px;}
.yaa{bottom:252.669199px;}
.y2a{bottom:253.293199px;}
.y5b{bottom:255.789198px;}
.yf9{bottom:261.249196px;}
.y127{bottom:262.653195px;}
.y146{bottom:263.121195px;}
.ydc{bottom:263.901194px;}
.y96{bottom:264.837194px;}
.y76{bottom:267.333193px;}
.y10f{bottom:269.517192px;}
.ya9{bottom:270.609192px;}
.y29{bottom:271.233192px;}
.yf8{bottom:279.189188px;}
.ydb{bottom:281.841187px;}
.y95{bottom:282.777187px;}
.y75{bottom:285.273186px;}
.y10e{bottom:287.301185px;}
.ya8{bottom:288.549185px;}
.y28{bottom:289.173184px;}
.y126{bottom:289.641184px;}
.y145{bottom:289.953184px;}
.yf7{bottom:297.285181px;}
.yda{bottom:299.781180px;}
.y94{bottom:300.717180px;}
.y74{bottom:303.213179px;}
.y10d{bottom:305.241178px;}
.y59{bottom:306.489177px;}
.ybe{bottom:306.645177px;}
.y27{bottom:307.113177px;}
.yf6{bottom:315.069174px;}
.y125{bottom:316.473173px;}
.y144{bottom:316.785173px;}
.yd9{bottom:317.721173px;}
.y93{bottom:318.813172px;}
.y73{bottom:321.153172px;}
.y10c{bottom:323.181171px;}
.y58{bottom:324.429170px;}
.ybd{bottom:324.585170px;}
.y26{bottom:325.053170px;}
.yf5{bottom:333.009167px;}
.yd8{bottom:335.661166px;}
.y92{bottom:336.753165px;}
.y72{bottom:338.625165px;}
.y10b{bottom:341.121164px;}
.y57{bottom:342.369163px;}
.ya7{bottom:342.525163px;}
.y25{bottom:342.993163px;}
.y124{bottom:343.305163px;}
.y143{bottom:343.773162px;}
.yf4{bottom:350.949160px;}
.yd7{bottom:353.601159px;}
.y91{bottom:354.537158px;}
.y71{bottom:355.161158px;}
.y10a{bottom:359.061156px;}
.ybc{bottom:360.309156px;}
.y56{bottom:360.465156px;}
.y24{bottom:360.933156px;}
.yf3{bottom:368.889152px;}
.y123{bottom:370.137152px;}
.y142{bottom:370.605152px;}
.y70{bottom:371.541151px;}
.y90{bottom:372.477151px;}
.y109{bottom:377.001149px;}
.y55{bottom:378.249149px;}
.ya6{bottom:378.405149px;}
.y23{bottom:378.873148px;}
.yf2{bottom:386.829145px;}
.y6f{bottom:387.921145px;}
.yd6{bottom:389.637144px;}
.y8f{bottom:390.417144px;}
.y108{bottom:394.941142px;}
.ya5{bottom:396.189142px;}
.y54{bottom:396.345141px;}
.y22{bottom:396.813141px;}
.y122{bottom:396.969141px;}
.y141{bottom:397.437141px;}
.y6e{bottom:401.337139px;}
.yf1{bottom:404.769138px;}
.yd5{bottom:407.421137px;}
.y8e{bottom:408.513137px;}
.y107{bottom:412.881135px;}
.y53{bottom:414.129134px;}
.y21{bottom:414.753134px;}
.yf0{bottom:422.709131px;}
.y121{bottom:423.801130px;}
.y140{bottom:424.269130px;}
.yd4{bottom:425.361130px;}
.y8d{bottom:426.297129px;}
.y106{bottom:430.821128px;}
.ya4{bottom:432.069127px;}
.y52{bottom:432.225127px;}
.y20{bottom:432.693127px;}
.yef{bottom:440.649124px;}
.yd3{bottom:443.301123px;}
.y8c{bottom:444.237122px;}
.y105{bottom:448.761120px;}
.ybb{bottom:450.009120px;}
.y51{bottom:450.165120px;}
.y1f{bottom:450.633120px;}
.y13f{bottom:451.101120px;}
.yee{bottom:458.589117px;}
.yd2{bottom:461.241116px;}
.y8b{bottom:462.177115px;}
.y104{bottom:466.701113px;}
.ya3{bottom:467.949113px;}
.y50{bottom:468.105113px;}
.y1e{bottom:468.573113px;}
.yed{bottom:476.529109px;}
.y120{bottom:477.465109px;}
.y13e{bottom:477.933109px;}
.yd1{bottom:479.181108px;}
.y8a{bottom:480.117108px;}
.y103{bottom:484.641106px;}
.y4f{bottom:485.889106px;}
.ya2{bottom:486.045106px;}
.y1d{bottom:486.513105px;}
.yec{bottom:491.037104px;}
.yd0{bottom:497.121101px;}
.y89{bottom:498.057101px;}
.y102{bottom:502.581099px;}
.y4e{bottom:503.829098px;}
.ya1{bottom:503.985098px;}
.y1c{bottom:504.453098px;}
.y13d{bottom:504.765098px;}
.ycf{bottom:515.061094px;}
.y88{bottom:515.997094px;}
.y101{bottom:520.521092px;}
.y4d{bottom:521.769091px;}
.y1b{bottom:522.393091px;}
.y11f{bottom:531.285087px;}
.y13c{bottom:531.597087px;}
.yce{bottom:533.001087px;}
.y87{bottom:533.937086px;}
.y100{bottom:538.461085px;}
.y4c{bottom:539.709084px;}
.yba{bottom:539.865084px;}
.y1a{bottom:540.333084px;}
.ycd{bottom:550.941080px;}
.y86{bottom:551.877079px;}
.yff{bottom:555.933078px;}
.y4b{bottom:557.649077px;}
.yb9{bottom:557.805077px;}
.y11e{bottom:558.117077px;}
.y19{bottom:558.273077px;}
.y13b{bottom:558.585077px;}
.ycc{bottom:568.881072px;}
.yfe{bottom:569.193072px;}
.y85{bottom:569.817072px;}
.y4a{bottom:575.589070px;}
.y18{bottom:576.213070px;}
.y11d{bottom:584.949066px;}
.y13a{bottom:585.417066px;}
.ycb{bottom:586.977065px;}
.y84{bottom:587.757065px;}
.y49{bottom:593.529063px;}
.ye7{bottom:593.685063px;}
.y17{bottom:594.153062px;}
.yca{bottom:604.761058px;}
.y83{bottom:605.697058px;}
.y48{bottom:611.469055px;}
.y11c{bottom:611.781055px;}
.y16{bottom:612.093055px;}
.y139{bottom:612.249055px;}
.yc9{bottom:622.701051px;}
.y82{bottom:623.637051px;}
.y47{bottom:629.409048px;}
.ye6{bottom:629.565048px;}
.y15{bottom:630.033048px;}
.y11b{bottom:638.613045px;}
.y138{bottom:639.081044px;}
.yc8{bottom:640.641044px;}
.y81{bottom:641.577043px;}
.y46{bottom:647.349041px;}
.yb8{bottom:647.505041px;}
.y14{bottom:647.973041px;}
.yc7{bottom:658.581037px;}
.y80{bottom:659.517036px;}
.y45{bottom:665.289034px;}
.yb7{bottom:665.445034px;}
.y13{bottom:665.913034px;}
.yc6{bottom:676.677029px;}
.y7f{bottom:676.989029px;}
.y44{bottom:683.229027px;}
.yeb{bottom:683.385027px;}
.y12{bottom:683.853026px;}
.y7e{bottom:690.405024px;}
.y11a{bottom:692.277023px;}
.y137{bottom:692.745023px;}
.yc5{bottom:694.461022px;}
.y43{bottom:701.169020px;}
.yea{bottom:701.325019px;}
.y11{bottom:701.793019px;}
.yc4{bottom:712.401015px;}
.y42{bottom:719.109012px;}
.y136{bottom:719.577012px;}
.y10{bottom:719.733012px;}
.yc3{bottom:730.341008px;}
.y41{bottom:737.049005px;}
.yf{bottom:737.673005px;}
.y119{bottom:746.097002px;}
.y135{bottom:746.565001px;}
.yc2{bottom:748.281001px;}
.y6d{bottom:754.208998px;}
.y40{bottom:754.988998px;}
.yb6{bottom:755.144998px;}
.ye{bottom:755.612998px;}
.yc1{bottom:766.220994px;}
.y6c{bottom:772.148991px;}
.y3f{bottom:772.928991px;}
.yb5{bottom:773.084991px;}
.y134{bottom:773.396991px;}
.yd{bottom:773.552991px;}
.yc0{bottom:784.160986px;}
.y6b{bottom:790.088984px;}
.y3e{bottom:790.868984px;}
.yc{bottom:791.492983px;}
.ybf{bottom:798.512981px;}
.y133{bottom:800.228980px;}
.y6a{bottom:808.028977px;}
.y3d{bottom:808.808976px;}
.yb{bottom:809.432976px;}
.y63{bottom:818.948520px;}
.y3c{bottom:826.748969px;}
.yb4{bottom:826.904969px;}
.y132{bottom:827.060969px;}
.ya{bottom:827.372969px;}
.y3b{bottom:844.688962px;}
.yb3{bottom:844.844962px;}
.y9{bottom:847.028961px;}
.y131{bottom:853.892958px;}
.y3a{bottom:862.628955px;}
.y69{bottom:874.484950px;}
.y8{bottom:875.576950px;}
.y39{bottom:880.568948px;}
.ye5{bottom:880.724948px;}
.y4{bottom:881.504947px;}
.y68{bottom:890.864944px;}
.y38{bottom:898.508941px;}
.y7{bottom:904.124938px;}
.y67{bottom:907.400937px;}
.y130{bottom:907.556937px;}
.y37{bottom:916.448933px;}
.y66{bottom:923.780930px;}
.y6{bottom:932.672927px;}
.y36{bottom:934.388926px;}
.y65{bottom:940.316924px;}
.y35{bottom:952.328919px;}
.y12f{bottom:961.220916px;}
.y5{bottom:961.376915px;}
.y34{bottom:970.268912px;}
.ya0{bottom:970.424912px;}
.y33{bottom:988.208905px;}
.y3{bottom:988.520385px;}
.y1{bottom:1035.320886px;}
.h8{height:17.472000px;}
.hc{height:18.096000px;}
.h1{height:31.086081px;}
.h3{height:31.992175px;}
.ha{height:34.499986px;}
.h2{height:34.546861px;}
.h9{height:35.567986px;}
.h7{height:41.466223px;}
.hb{height:43.054670px;}
.h5{height:44.927982px;}
.h6{height:45.071982px;}
.h4{height:70.805362px;}
.h0{height:1094.600000px;}
.w2{width:3.432000px;}
.w1{width:7.020000px;}
.w0{width:773.500000px;}
.x0{left:0.000000px;}
.x3{left:110.603801px;}
.x12{left:121.836090px;}
.x13{left:135.564970px;}
.x9{left:145.703241px;}
.x1c{left:187.511925px;}
.x1e{left:190.638424px;}
.xa{left:192.503592px;}
.x1{left:194.531922px;}
.x4{left:242.891903px;}
.x14{left:261.612898px;}
.x21{left:267.851893px;}
.x6{left:288.444430px;}
.x16{left:307.007877px;}
.xb{left:309.815876px;}
.xe{left:337.584000px;}
.xc{left:351.623859px;}
.x1a{left:366.599853px;}
.x2{left:370.187852px;}
.x19{left:373.619851px;}
.x7{left:382.512392px;}
.x8{left:386.880424px;}
.x11{left:404.507838px;}
.x5{left:469.872396px;}
.xf{left:525.095790px;}
.xd{left:558.479777px;}
.x1b{left:576.107770px;}
.x17{left:582.659767px;}
.x20{left:597.167761px;}
.x18{left:602.315759px;}
.x15{left:621.347751px;}
.x10{left:644.435742px;}
.x1d{left:658.475737px;}
.x1f{left:662.064000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.189159pt;}
._0{width:1.034466pt;}
._6{width:2.100428pt;}
._3{width:4.033909pt;}
._2{width:5.199779pt;}
._7{width:6.660616pt;}
._8{width:8.103690pt;}
._c{width:9.426363pt;}
._5{width:10.545756pt;}
._4{width:11.664071pt;}
._f{width:15.207630pt;}
._9{width:16.437436pt;}
._1b{width:17.483596pt;}
._d{width:18.514044pt;}
._10{width:20.530906pt;}
._13{width:22.284729pt;}
._12{width:23.671496pt;}
._11{width:24.811636pt;}
._e{width:25.903169pt;}
._b{width:27.373277pt;}
._14{width:28.981147pt;}
._19{width:31.170321pt;}
._18{width:32.479400pt;}
._17{width:33.739571pt;}
._16{width:34.968883pt;}
._1d{width:38.339545pt;}
._15{width:40.163836pt;}
._1a{width:41.404902pt;}
._a{width:117.699645pt;}
._1c{width:375.954093pt;}
.fs0{font-size:40.861522pt;}
.fs3{font-size:45.292290pt;}
.fs1{font-size:49.230750pt;}
.fs2{font-size:82.215352pt;}
.y0{bottom:0.000000pt;}
.y64{bottom:3.520463pt;}
.y14b{bottom:3.520725pt;}
.y12e{bottom:3.679894pt;}
.y2{bottom:51.147446pt;}
.y9f{bottom:106.027958pt;}
.y5a{bottom:106.347424pt;}
.y118{bottom:110.667956pt;}
.yb2{bottom:111.947955pt;}
.y32{bottom:112.587955pt;}
.ye9{bottom:123.147951pt;}
.ye4{bottom:123.467951pt;}
.y9e{bottom:124.427950pt;}
.y12d{bottom:128.107520pt;}
.y117{bottom:129.067948pt;}
.yb1{bottom:130.347948pt;}
.y31{bottom:130.987948pt;}
.y12c{bottom:131.787414pt;}
.ye8{bottom:137.867945pt;}
.ye3{bottom:141.867943pt;}
.y9d{bottom:142.827943pt;}
.y62{bottom:144.267942pt;}
.y7d{bottom:145.387942pt;}
.y116{bottom:147.467941pt;}
.yb0{bottom:148.747941pt;}
.y30{bottom:149.387940pt;}
.y12b{bottom:159.307936pt;}
.ye2{bottom:160.267936pt;}
.y61{bottom:161.227936pt;}
.y9c{bottom:161.387935pt;}
.y7c{bottom:163.787934pt;}
.y115{bottom:165.867934pt;}
.yaf{bottom:167.147933pt;}
.y2f{bottom:167.787933pt;}
.y14c{bottom:168.907932pt;}
.y60{bottom:178.027929pt;}
.ye1{bottom:178.667929pt;}
.y9b{bottom:179.787928pt;}
.y7b{bottom:182.347927pt;}
.y14a{bottom:183.947200pt;}
.y114{bottom:184.267926pt;}
.yae{bottom:185.547926pt;}
.y2e{bottom:186.187926pt;}
.y12a{bottom:186.827925pt;}
.y149{bottom:187.467925pt;}
.yfd{bottom:194.667922pt;}
.y5f{bottom:194.827922pt;}
.ye0{bottom:197.227921pt;}
.y9a{bottom:198.027921pt;}
.y7a{bottom:200.587920pt;}
.y113{bottom:202.667919pt;}
.yad{bottom:203.947918pt;}
.y2d{bottom:204.587918pt;}
.y5e{bottom:211.787915pt;}
.yfc{bottom:212.907915pt;}
.y129{bottom:214.347914pt;}
.y148{bottom:214.827914pt;}
.ydf{bottom:215.627914pt;}
.y99{bottom:216.427913pt;}
.y79{bottom:218.987912pt;}
.y112{bottom:221.067912pt;}
.yac{bottom:222.347911pt;}
.y2c{bottom:222.987911pt;}
.y5d{bottom:228.587909pt;}
.yfb{bottom:231.307907pt;}
.yde{bottom:233.867906pt;}
.y98{bottom:234.827906pt;}
.y78{bottom:237.387905pt;}
.y111{bottom:239.467904pt;}
.yab{bottom:240.747904pt;}
.y2b{bottom:241.387903pt;}
.y128{bottom:241.867903pt;}
.y147{bottom:242.347903pt;}
.y5c{bottom:245.547902pt;}
.yfa{bottom:249.547900pt;}
.ydd{bottom:252.267899pt;}
.y97{bottom:253.227899pt;}
.y77{bottom:255.787898pt;}
.y110{bottom:258.027897pt;}
.yaa{bottom:259.147896pt;}
.y2a{bottom:259.787896pt;}
.y5b{bottom:262.347895pt;}
.yf9{bottom:267.947893pt;}
.y127{bottom:269.387892pt;}
.y146{bottom:269.867892pt;}
.ydc{bottom:270.667892pt;}
.y96{bottom:271.627891pt;}
.y76{bottom:274.187890pt;}
.y10f{bottom:276.427889pt;}
.ya9{bottom:277.547889pt;}
.y29{bottom:278.187889pt;}
.yf8{bottom:286.347885pt;}
.ydb{bottom:289.067884pt;}
.y95{bottom:290.027884pt;}
.y75{bottom:292.587883pt;}
.y10e{bottom:294.667882pt;}
.ya8{bottom:295.947882pt;}
.y28{bottom:296.587881pt;}
.y126{bottom:297.067881pt;}
.y145{bottom:297.387881pt;}
.yf7{bottom:304.907878pt;}
.yda{bottom:307.467877pt;}
.y94{bottom:308.427877pt;}
.y74{bottom:310.987876pt;}
.y10d{bottom:313.067875pt;}
.y59{bottom:314.347874pt;}
.ybe{bottom:314.507874pt;}
.y27{bottom:314.987874pt;}
.yf6{bottom:323.147871pt;}
.y125{bottom:324.587870pt;}
.y144{bottom:324.907870pt;}
.yd9{bottom:325.867870pt;}
.y93{bottom:326.987869pt;}
.y73{bottom:329.387868pt;}
.y10c{bottom:331.467867pt;}
.y58{bottom:332.747867pt;}
.ybd{bottom:332.907867pt;}
.y26{bottom:333.387867pt;}
.yf5{bottom:341.547863pt;}
.yd8{bottom:344.267862pt;}
.y92{bottom:345.387862pt;}
.y72{bottom:347.307861pt;}
.y10b{bottom:349.867860pt;}
.y57{bottom:351.147860pt;}
.ya7{bottom:351.307859pt;}
.y25{bottom:351.787859pt;}
.y124{bottom:352.107859pt;}
.y143{bottom:352.587859pt;}
.yf4{bottom:359.947856pt;}
.yd7{bottom:362.667855pt;}
.y91{bottom:363.627855pt;}
.y71{bottom:364.267854pt;}
.y10a{bottom:368.267853pt;}
.ybc{bottom:369.547852pt;}
.y56{bottom:369.707852pt;}
.y24{bottom:370.187852pt;}
.yf3{bottom:378.347849pt;}
.y123{bottom:379.627848pt;}
.y142{bottom:380.107848pt;}
.y70{bottom:381.067848pt;}
.y90{bottom:382.027847pt;}
.y109{bottom:386.667845pt;}
.y55{bottom:387.947845pt;}
.ya6{bottom:388.107845pt;}
.y23{bottom:388.587845pt;}
.yf2{bottom:396.747841pt;}
.y6f{bottom:397.867841pt;}
.yd6{bottom:399.627840pt;}
.y8f{bottom:400.427840pt;}
.y108{bottom:405.067838pt;}
.ya5{bottom:406.347837pt;}
.y54{bottom:406.507837pt;}
.y22{bottom:406.987837pt;}
.y122{bottom:407.147837pt;}
.y141{bottom:407.627837pt;}
.y6e{bottom:411.627835pt;}
.yf1{bottom:415.147834pt;}
.yd5{bottom:417.867833pt;}
.y8e{bottom:418.987832pt;}
.y107{bottom:423.467831pt;}
.y53{bottom:424.747830pt;}
.y21{bottom:425.387830pt;}
.yf0{bottom:433.547827pt;}
.y121{bottom:434.667826pt;}
.y140{bottom:435.147826pt;}
.yd4{bottom:436.267825pt;}
.y8d{bottom:437.227825pt;}
.y106{bottom:441.867823pt;}
.ya4{bottom:443.147823pt;}
.y52{bottom:443.307823pt;}
.y20{bottom:443.787822pt;}
.yef{bottom:451.947819pt;}
.yd3{bottom:454.667818pt;}
.y8c{bottom:455.627818pt;}
.y105{bottom:460.267816pt;}
.ybb{bottom:461.547815pt;}
.y51{bottom:461.707815pt;}
.y1f{bottom:462.187815pt;}
.y13f{bottom:462.667815pt;}
.yee{bottom:470.347812pt;}
.yd2{bottom:473.067811pt;}
.y8b{bottom:474.027810pt;}
.y104{bottom:478.667809pt;}
.ya3{bottom:479.947808pt;}
.y50{bottom:480.107808pt;}
.y1e{bottom:480.587808pt;}
.yed{bottom:488.747805pt;}
.y120{bottom:489.707804pt;}
.y13e{bottom:490.187804pt;}
.yd1{bottom:491.467803pt;}
.y8a{bottom:492.427803pt;}
.y103{bottom:497.067801pt;}
.y4f{bottom:498.347801pt;}
.ya2{bottom:498.507801pt;}
.y1d{bottom:498.987800pt;}
.yec{bottom:503.627799pt;}
.yd0{bottom:509.867796pt;}
.y89{bottom:510.827796pt;}
.y102{bottom:515.467794pt;}
.y4e{bottom:516.747793pt;}
.ya1{bottom:516.907793pt;}
.y1c{bottom:517.387793pt;}
.y13d{bottom:517.707793pt;}
.ycf{bottom:528.267789pt;}
.y88{bottom:529.227788pt;}
.y101{bottom:533.867786pt;}
.y4d{bottom:535.147786pt;}
.y1b{bottom:535.787786pt;}
.y11f{bottom:544.907782pt;}
.y13c{bottom:545.227782pt;}
.yce{bottom:546.667781pt;}
.y87{bottom:547.627781pt;}
.y100{bottom:552.267779pt;}
.y4c{bottom:553.547779pt;}
.yba{bottom:553.707779pt;}
.y1a{bottom:554.187778pt;}
.ycd{bottom:565.067774pt;}
.y86{bottom:566.027774pt;}
.yff{bottom:570.187772pt;}
.y4b{bottom:571.947771pt;}
.yb9{bottom:572.107771pt;}
.y11e{bottom:572.427771pt;}
.y19{bottom:572.587771pt;}
.y13b{bottom:572.907771pt;}
.ycc{bottom:583.467767pt;}
.yfe{bottom:583.787766pt;}
.y85{bottom:584.427766pt;}
.y4a{bottom:590.347764pt;}
.y18{bottom:590.987764pt;}
.y11d{bottom:599.947760pt;}
.y13a{bottom:600.427760pt;}
.ycb{bottom:602.027759pt;}
.y84{bottom:602.827759pt;}
.y49{bottom:608.747757pt;}
.ye7{bottom:608.907756pt;}
.y17{bottom:609.387756pt;}
.yca{bottom:620.267752pt;}
.y83{bottom:621.227752pt;}
.y48{bottom:627.147749pt;}
.y11c{bottom:627.467749pt;}
.y16{bottom:627.787749pt;}
.y139{bottom:627.947749pt;}
.yc9{bottom:638.667745pt;}
.y82{bottom:639.627744pt;}
.y47{bottom:645.547742pt;}
.ye6{bottom:645.707742pt;}
.y15{bottom:646.187742pt;}
.y11b{bottom:654.987738pt;}
.y138{bottom:655.467738pt;}
.yc8{bottom:657.067737pt;}
.y81{bottom:658.027737pt;}
.y46{bottom:663.947734pt;}
.yb8{bottom:664.107734pt;}
.y14{bottom:664.587734pt;}
.yc7{bottom:675.467730pt;}
.y80{bottom:676.427729pt;}
.y45{bottom:682.347727pt;}
.yb7{bottom:682.507727pt;}
.y13{bottom:682.987727pt;}
.yc6{bottom:694.027722pt;}
.y7f{bottom:694.347722pt;}
.y44{bottom:700.747720pt;}
.yeb{bottom:700.907720pt;}
.y12{bottom:701.387719pt;}
.y7e{bottom:708.107717pt;}
.y11a{bottom:710.027716pt;}
.y137{bottom:710.507716pt;}
.yc5{bottom:712.267715pt;}
.y43{bottom:719.147712pt;}
.yea{bottom:719.307712pt;}
.y11{bottom:719.787712pt;}
.yc4{bottom:730.667708pt;}
.y42{bottom:737.547705pt;}
.y136{bottom:738.027705pt;}
.y10{bottom:738.187705pt;}
.yc3{bottom:749.067700pt;}
.y41{bottom:755.947698pt;}
.yf{bottom:756.587697pt;}
.y119{bottom:765.227694pt;}
.y135{bottom:765.707694pt;}
.yc2{bottom:767.467693pt;}
.y6d{bottom:773.547691pt;}
.y40{bottom:774.347690pt;}
.yb6{bottom:774.507690pt;}
.ye{bottom:774.987690pt;}
.yc1{bottom:785.867686pt;}
.y6c{bottom:791.947683pt;}
.y3f{bottom:792.747683pt;}
.yb5{bottom:792.907683pt;}
.y134{bottom:793.227683pt;}
.yd{bottom:793.387683pt;}
.yc0{bottom:804.267678pt;}
.y6b{bottom:810.347676pt;}
.y3e{bottom:811.147676pt;}
.yc{bottom:811.787675pt;}
.ybf{bottom:818.987672pt;}
.y133{bottom:820.747672pt;}
.y6a{bottom:828.747669pt;}
.y3d{bottom:829.547668pt;}
.yb{bottom:830.187668pt;}
.y63{bottom:839.947200pt;}
.y3c{bottom:847.947661pt;}
.yb4{bottom:848.107661pt;}
.y132{bottom:848.267661pt;}
.ya{bottom:848.587661pt;}
.y3b{bottom:866.347653pt;}
.yb3{bottom:866.507653pt;}
.y9{bottom:868.747653pt;}
.y131{bottom:875.787650pt;}
.y3a{bottom:884.747646pt;}
.y69{bottom:896.907641pt;}
.y8{bottom:898.027641pt;}
.y39{bottom:903.147639pt;}
.ye5{bottom:903.307639pt;}
.y4{bottom:904.107638pt;}
.y68{bottom:913.707635pt;}
.y38{bottom:921.547631pt;}
.y7{bottom:927.307629pt;}
.y67{bottom:930.667628pt;}
.y130{bottom:930.827628pt;}
.y37{bottom:939.947624pt;}
.y66{bottom:947.467621pt;}
.y6{bottom:956.587617pt;}
.y36{bottom:958.347617pt;}
.y65{bottom:964.427614pt;}
.y35{bottom:976.747609pt;}
.y12f{bottom:985.867606pt;}
.y5{bottom:986.027606pt;}
.y34{bottom:995.147602pt;}
.ya0{bottom:995.307602pt;}
.y33{bottom:1013.547595pt;}
.y3{bottom:1013.867061pt;}
.y1{bottom:1061.867575pt;}
.h8{height:17.920000pt;}
.hc{height:18.560000pt;}
.h1{height:31.883160pt;}
.h3{height:32.812487pt;}
.ha{height:35.384601pt;}
.h2{height:35.432678pt;}
.h9{height:36.479985pt;}
.h7{height:42.529460pt;}
.hb{height:44.158636pt;}
.h5{height:46.079982pt;}
.h6{height:46.227674pt;}
.h4{height:72.620884pt;}
.h0{height:1122.666667pt;}
.w2{width:3.520000pt;}
.w1{width:7.200000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:113.439796pt;}
.x12{left:124.960092pt;}
.x13{left:139.040995pt;}
.x9{left:149.439221pt;}
.x1c{left:192.319923pt;}
.x1e{left:195.526588pt;}
.xa{left:197.439582pt;}
.x1{left:199.519920pt;}
.x4{left:249.119900pt;}
.x14{left:268.320921pt;}
.x21{left:274.719890pt;}
.x6{left:295.840441pt;}
.x16{left:314.879874pt;}
.xb{left:317.759873pt;}
.xe{left:346.240000pt;}
.xc{left:360.639856pt;}
.x1a{left:375.999850pt;}
.x2{left:379.679848pt;}
.x19{left:383.199847pt;}
.x7{left:392.320402pt;}
.x8{left:396.800435pt;}
.x11{left:414.879834pt;}
.x5{left:481.920406pt;}
.xf{left:538.559785pt;}
.xd{left:572.799771pt;}
.x1b{left:590.879764pt;}
.x17{left:597.599761pt;}
.x20{left:612.479755pt;}
.x18{left:617.759753pt;}
.x15{left:637.279745pt;}
.x10{left:660.959736pt;}
.x1d{left:675.359730pt;}
.x1f{left:679.040000pt;}
}
